· 

iPhone4sとiPhone5をお使いの方は11/3までにアップデートを!

iPhone4sなどの古い端末を中心に、GPS週数ロールオーバーの影響を受けることが分かっています。

GPS週数ロールオーバーの詳しい説明はこちら

https://qzss.go.jp/column/gps-rollover_190225.html

 

アップデートしておかないと、iCloudとの同期やメールなど、正常に働かなくなる場合があります。

影響を受けるデバイスは以下のとおりです。

 

(2012年以前に発売されたモデル)

iPhone5

iPad (第4世代) Wi-Fi + Cellular

iPhone4s

iPad mini (第1世代) Wi-Fi + Cellular

iPad2 Wi-Fi + Cellular (CDMA モデルのみ)

iPad (第3世代) Wi-Fi + Cellular

 

まだ上記端末を使用している方は、日本時間11月3日午前9時までにアップデートしておきましょう。

 

https://support.apple.com/ja-jp/HT210239